1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

BuddyPress 11.4. Registrierung nicht möglich

Dieses Thema im Forum "Plugins und Widgets" wurde erstellt von aktivbuerger, 21. November 2023.

Schlagworte:
  1. aktivbuerger

    aktivbuerger Active Member

    Registriert seit:
    15. September 2020
    Beiträge:
    37
    Zustimmungen:
    0
    Hallo,

    ich nutze das Community-Plugin "BuddyPress Version 11.4.0" unter WordPress 6.4.1.

    Die Registrierung soll hier erfolgen: https://www.campusaktiv.de/registrieren/

    Aktuell gibt es leider das Problem, dass sich niemand registrieren kann, weil nach den Klick auf "Registrierung abschließen" nur die Seite neu geladen wird, aber keine Aktion ausgeführt wird, also auch keine Weiterleitung auf die Aktivierungsseite und keine Systemnachricht.

    Kann mir hier vielleicht jemand auf die Sprünge helfen?

    Dank & Gruß
    Regina | Stiftung Aktive Bürgerschaft
     
  2. b3317133

    b3317133 Well-Known Member

    Registriert seit:
    21. November 2014
    Beiträge:
    11.788
    Zustimmungen:
    1.814
    Das verwendete Theme erzeugt lt. Browser Console Scriptfehler, evtl. kommt das der Registrierungsfunktion in die Quere.
    Code:
    Entschuldige, aber du musst dich registrieren oder anmelden um den Inhalt sehen zu können!
    Das Theme ist nicht mit der aktuellen jQuery Version in WordPress kompatibel.

    Vermutlich wurde WordPress aktualisiert ohne die Kompatibilität der restlichen Komponenten zu prüfen.

    Was genau wurde gemacht, bevor das Registrierungsformular nicht mehr funktioniert hat? Hat es jemals funktioniert?
     
  3. aktivbuerger

    aktivbuerger Active Member

    Registriert seit:
    15. September 2020
    Beiträge:
    37
    Zustimmungen:
    0
    Danke für die Hilfe.
    Den Scriptfehler hatte ich auch gesehen, konnte ihn aber leider nicht deuten.
    Das Registrierungsformular hat bis vor kurzem noch einwandfrei funktioniert, aber in der Tat wurde vor einiger Zeit automatisch die WordPress-Version aktualisiert.
     
  4. b3317133

    b3317133 Well-Known Member

    Registriert seit:
    21. November 2014
    Beiträge:
    11.788
    Zustimmungen:
    1.814
    Das Theme ist nicht mit der aktuellen jQuery Version in WordPress kompatibel.

    Verwende ein kompatibles Theme oder den WordPress Zweig, der vor dem Update genutzt wurde und damit noch kompatibel war.

    Zur Info am Rande: Sicherheitsrelevante Updates werden bis zurück in den WordPress 4.1.x Zweig bereitgestellt, letztes Update war dort z.B. WordPress 4.1.39 vom 12.10.2023.

    Alternativ passe den Code im Theme an die aktuelle WordPress Version an oder lasse das vom Theme Autor oder andere anpassen.
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden